NuGet Dependency error when trying to install JetBrains.ReSharper.SDK 2016.2.20160818.171542

I am getting the following error:

Severity Code Description Project File Line Suppression State
Error Unable to find a version of 'JetBrains.Psi.Features.Core' that is compatible with 'JetBrains.Psi.Features.src 106.0.20160818.164034 constraint: JetBrains.Psi.Features.Core (>= 106.0.20160818.164034 && < 106.1.0)', 'JetBrains.Psi.Features.UnitTesting 106.0.20160818.164034 constraint: JetBrains.Psi.Features.Core (>= 106.0.20160818.164034 && < 106.1.0)'. 0

1 comment
Comment actions Permalink

John, there were issue with NuGet gallery itself. Please try again, it should be fine now.

1

Please sign in to leave a comment.